select {
	font-size: 12px;
	display: block;
	position: relative;
	overflow: hidden;
	background: white;
	border: 1px solid #d2e2e7;
	border-bottom-color: #c5d4d9;
	border-radius: 2px;
	background-image: -webkit-linear-gradient(top, #fcfdff, #f2f7f7);
	background-image: -moz-linear-gradient(top, #fcfdff, #f2f7f7);
	background-image: -o-linear-gradient(top, #fcfdff, #f2f7f7);
	background-image: linear-gradient(to bottom, #fcfdff, #f2f7f7);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.06);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.06);
	color:#000;
}
select:before, select:after {
  content: '';
  position: absolute;
  right: 11px;
  width: 0;
  height: 0;
  border-left: 3px outset transparent;
  border-right: 3px outset transparent;
}

select:before {
  top: 10px;
  border-bottom: 3px solid #7f9298;
}
select:after {
  top: 16px;
  border-top: 3px solid #7f9298;
}
select:focus {
  color: #4d5a5e;
  outline: 0;
}

/*----------- Engine ------------*/

.engine {
	font:13px 'times new roman', sans-serif;
	position: relative;
	width: 100%;
	background: #e8ca5e;
	vertical-align: middle;
	/*padding: 5px 0 10px;*/
	margin-top:-30px;
	margin-bottom: 20px;
    z-index: 2;
}
.engine fieldset {
	border: none;
	overflow: hidden;
	float: left;
	vertical-align: middle;
	padding: 1px 0px 1px 7px;
	margin: 5px 0 0 0;
	height: auto;
}
.engine h3 {
	font: 400 20px/30px 'times new roman', sans-serif;
	line-height: 18px;
	float: left;
	color: #000;
	display: block;
	text-align: center;
	padding: 30px 35px 30px 20px;
	background-color: #d8b845;
	background: url(../images/ic-engin.png) no-repeat right center #d8b845;
	margin:0;
}
/*.engine h3 {
	font-size: 18px;
	line-height: 38px;
	text-transform: uppercase;
	float: left;
	margin-right: 20px;
	width: 190px;
	display: block;
	background-color: #8c7a5a;
	padding: 3px 35px 3px 50px;
	text-align: center;
	background: url(../images/ic-engin.png) no-repeat right center #8c7a5a;
}*/
.engine label {
	float: left;
	line-height: 32px;
	margin-right: 5px;
}
.engine option {
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 18px;
}
.engine option.current {
	background-color: #DFDFDF;
	line-height: 24px;
	font-weight: bold;
}
.engine input {
	border: none;
	overflow: hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	vertical-align: middle;
	background-color: #FFFFFF;
	padding: 1px 5px 1px 5px;
	font-size: 12px;
	line-height: 20px;
	border: solid 1px #CCCCCC;
	color: #000;
}
.engine input.start-date, .engine input.end-date {
	width: 120px;/*width: 78px;*/
}

.engine .select-room {
	width: 125px;
}
.engine .adults {
	width: 70px;
}
.engine .adults select {
	width: 40px;
}
.engine span {
	
	line-height: 24px;
	vertical-align: middle;
	/*float: left;*/
	/*display: inline-block;*/
	display:block;
	padding-right: 5px;
	color: #000;
	text-align: left;
}
.engine img {
	vertical-align: middle;
}
.engine input.bntsubmit {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	overflow: hidden;
	padding: 0px 15px;
	background: #333333;
	color: #fff;
	cursor: pointer;
	text-align: center;
	line-height: 24px;
	clear: both;
	font-size: 13px;
	text-transform: uppercase;
	border: none;
	margin: 20px 0 0 1px;
}
.engine input.bntsubmit:hover {
	overflow: hidden;
	background: #909090;
	color: #000;
}

/*Contact forms*/

.contact-form {
	width: 100%;
	position: relative;
	padding: 0px 0 0 0;
	font-family: 'Open Sans', sans-serif;
	/*border-top: solid 1px rgba(208,208,208,7.00);
	padding-top: 20px;*/
}
.contact-form h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color:rgba(123,123,123,1.00);
	position: relative;
	margin: 0 0 10px;
	text-transform: none;
	text-align: left;
}
.contact-form fieldset {
	border: none;
	padding: 0;
	display: inline-block;
	width: 100%;
	margin-bottom: 7px;
	text-align: left;
}
.contact-form fieldset span {
	line-height: 20px;
	float: left;
	margin: 0;
	vertical-align: middle;
	width: 110px;
	color: #666;
}
.contact-form select {
	float: left;
}
.contact-form input, .contact-form textarea, .contact-form select option {
	border: none;
	overflow: hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	vertical-align: middle;
	background: rgba(0,0,0,.25);
	padding: 1px 5px 1px 5px;
	margin-left:0px;
	font-size: 12px;
	line-height: 20px;
	border: solid 1px rgba(92,92,92,.70);
}
.contact-form textarea {
	overflow: auto;
	resize: none;
}
.contact-form .width-input {
	width: 300px;
}
.contact-form .bnt_submit {
	float: left;
	border: none;
	text-align: center;
	display: block;
	margin: 10px 10px 0 0;
	padding: 4px 15px;
	background: #666666;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	font-size:14px;
}
.contact-form .bnt_submit:hover {
	background: #A59766;
	color: #fff;
}

/*Contact forms member*/

.contact-form-member {
	position: relative;
	padding: 0px 0 0 0;
}
.contact-form-member h3 {
	position: relative;
	font-size: 18px;
	margin: 0;
	text-transform: none;
}
.contact-form-member fieldset {
	border: none;
	padding: 0;
	display: inline-block;
	width: 100%;
	margin-bottom: 5px;
	height: auto;
}
.contact-form-member fieldset span {
	width: 150px;
	display: block;
	line-height: 20px;
	margin: 0;
	vertical-align: middle;
	float: left;
}
.contact-form-member fieldset em {
	float: left;
}
.contact-form-member input, .contact-form-member textarea, .contact-form-member select option {
	float: left;
	width: 250px;
	display: block;
	border: none;
	margin-right: 5px;
	padding: 2px;
	/*-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;*/
	line-height: 20px;
	background:rgba(231,231,231,.50)

}
.contact-form-member select {
	height: 22px;
	margin-top: 3px;
	}
.contact-form-member textarea {
	overflow: auto;
	resize: none;
}
.contact-form-member .Country {
	width: 180px;
	float: left;
	margin-right: 10px;
}
.contact-form-member .ContactPhoneType {
	width: 110px;
	float: left;
	margin-right: 10px;
}
.contact-form-member .ContactPhoneNumber {
	width: 100px;
	float: left;
}
.contact-form-member .defaultreal {
	width: 160px;
}
.contact-form-member .bnt_submit {
	width: 80px;
	float: left;
	border: none;
	text-align: center;
	display: block;
	margin: 10px 10px 0 0;
	padding: 2px 15px;
	background: #006633;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}
.contact-form-member .bnt_submit:hover {
	background: #80bb3d;
	color: #fff;
}
